BODY {
   font-size : 1rem;
}
.Band {
}
.Band .Outer {
   width : 640px;
}
.Band .Outer .Inner {
   width : 600px;
}
.Band .Outer .Inner .Block {
}
.Band .Outer .Inner .Block .Container {
}
.Band .Outer .Inner .Block .Hero {
   font-size : 5rem !important;
   width : 100%;
}
.Band .Outer .Inner .Block .Hero .HeroHeading {
   font-size : 2.5rem;
   padding-top : 0px;
   padding-right : 40px;
   padding-bottom : 10px;
   padding-left : 40px;
   margin-top : 0px;
   margin-right : 0px;
   margin-bottom : 0px;
   margin-left : 0px;
}
.Band .Outer .Inner .Block .Hero .HeroSubhead {
   font-size : 1.6rem;
   padding-top : 10px;
   padding-right : 40px;
   padding-bottom : 10px;
   padding-left : 40px;
   margin-top : 0px;
   margin-right : 0px;
   margin-bottom : 0px;
   margin-left : 0px;
}
.Band .Outer .Inner .Block .Hero .HeroMessage {
   font-size : 1rem;
   padding-top : 20px;
   padding-right : 40px;
   padding-bottom : 20px;
   padding-left : 40px;
   margin-top : 0px;
   margin-right : 0px;
   margin-bottom : 0px;
   margin-left : 0px;
}
.Band .Outer .Inner .Header {
   width : 600px;
   flex-direction : row;
   flex-wrap : wrap;
   -webkit-box-orient : horizontal;
   -webkit-box-direction : normal;
   -ms-flex-direction : row;
   -ms-flex-wrap : wrap;
}
.Band .Outer .Inner .Header .Logo {
   width : 300px;
   order : 1;
   align-items : center;
   justify-content : flex-start;
   -webkit-box-ordinal-group : 2;
   -ms-flex-order : 1;
}
.Band .Outer .Inner .Header .Logo IMG {
}
.Band .Outer .Inner .Header .Navigation {
   margin-top : 0px;
   margin-bottom : 0px;
   width : 560px;
   order : 3;
   -webkit-box-ordinal-group : 4;
   -ms-flex-order : 3;
}
.Band .Outer .Inner .Header .SocialGroup {
   width : 160px;
   order : 2;
   -webkit-box-ordinal-group : 3;
   -ms-flex-order : 2;
}
.Band .Outer .Inner .Header .SocialGroup .Social {
}
.Band .Outer .Inner .Header .SocialGroup .Social A {
}
.Band .Outer .Inner .Header .SocialGroup .Social A:hover {
}
.Tab1of6 {
   width : 16.66%;
   padding-right : 20px;
   padding-left : 20px;
   flex-wrap : wrap;
   display : inline-flex;
}
.TabThird, .Tab2of6 {
   width : 33.33%;
   padding-right : 20px;
   padding-left : 20px;
   flex-wrap : wrap;
   display : inline-flex;
}
.TabHalf, .Tab3of6 {
   width : 50%;
   padding-right : 20px;
   padding-left : 20px;
   flex-wrap : wrap;
   display : inline-flex;
}
.TabTwoThirds, .Tab4of6 {
   width : 66.66%;
   padding-right : 20px;
   padding-left : 20px;
   flex-wrap : wrap;
   display : inline-flex;
}
.Tab5of6 {
   width : 83.33%;
   padding-right : 20px;
   padding-left : 20px;
   flex-wrap : wrap;
   display : inline-flex;
}
.TabFull, .Tab6of6 {
   width : 100%;
   padding-right : 20px;
   padding-left : 20px;
   flex-wrap : wrap;
   display : inline-flex;
}
.Tab1of6Card {
   background-color : #FFFFFF;
   width : 13.33%;
   padding-top : 15px;
   padding-right : 15px;
   padding-bottom : 15px;
   padding-left : 15px;
   margin-top : 10px;
   margin-right : 10px;
   margin-bottom : 10px;
   margin-left : 10px;
   border-top-left-radius : 5px;
   border-top-right-radius : 5px;
   border-bottom-left-radius : 5px;
   border-bottom-right-radius : 5px;
   -moz-border-radius-topleft : 5px;
   -moz-border-radius-topright : 5px;
   -moz-border-radius-bottomleft : 5px;
   -moz-border-radius-bottomright : 5px;
   -webkit-border-top-left-radius : 5px;
   -webkit-border-top-right-radius : 5px;
   -webkit-border-bottom-left-radius : 5px;
   -webkit-border-bottom-right-radius : 5px;
   flex-wrap : wrap;
   display : inline-flex;
}
.TabThirdCard, .Tab2of6Card {
   background-color : #FFFFFF;
   width : 30%;
   padding-top : 15px;
   padding-right : 15px;
   padding-bottom : 15px;
   padding-left : 15px;
   margin-top : 10px;
   margin-right : 10px;
   margin-bottom : 10px;
   margin-left : 10px;
   border-top-left-radius : 5px;
   border-top-right-radius : 5px;
   border-bottom-left-radius : 5px;
   border-bottom-right-radius : 5px;
   -moz-border-radius-topleft : 5px;
   -moz-border-radius-topright : 5px;
   -moz-border-radius-bottomleft : 5px;
   -moz-border-radius-bottomright : 5px;
   -webkit-border-top-left-radius : 5px;
   -webkit-border-top-right-radius : 5px;
   -webkit-border-bottom-left-radius : 5px;
   -webkit-border-bottom-right-radius : 5px;
   flex-wrap : wrap;
   display : inline-flex;
}
.TabHalfCard, .Tab3of6Card {
   background-color : #FFFFFF;
   width : 46.66%;
   padding-top : 15px;
   padding-right : 15px;
   padding-bottom : 15px;
   padding-left : 15px;
   margin-top : 10px;
   margin-right : 10px;
   margin-bottom : 10px;
   margin-left : 10px;
   border-top-left-radius : 5px;
   border-top-right-radius : 5px;
   border-bottom-left-radius : 5px;
   border-bottom-right-radius : 5px;
   -moz-border-radius-topleft : 5px;
   -moz-border-radius-topright : 5px;
   -moz-border-radius-bottomleft : 5px;
   -moz-border-radius-bottomright : 5px;
   -webkit-border-top-left-radius : 5px;
   -webkit-border-top-right-radius : 5px;
   -webkit-border-bottom-left-radius : 5px;
   -webkit-border-bottom-right-radius : 5px;
   flex-wrap : wrap;
   display : inline-flex;
}
.TabTwoThirdsCard, .Tab4of6Card {
   background-color : #FFFFFF;
   width : 63.33%;
   padding-top : 15px;
   padding-right : 15px;
   padding-bottom : 15px;
   padding-left : 15px;
   margin-top : 10px;
   margin-right : 10px;
   margin-bottom : 10px;
   margin-left : 10px;
   border-top-left-radius : 5px;
   border-top-right-radius : 5px;
   border-bottom-left-radius : 5px;
   border-bottom-right-radius : 5px;
   -moz-border-radius-topleft : 5px;
   -moz-border-radius-topright : 5px;
   -moz-border-radius-bottomleft : 5px;
   -moz-border-radius-bottomright : 5px;
   -webkit-border-top-left-radius : 5px;
   -webkit-border-top-right-radius : 5px;
   -webkit-border-bottom-left-radius : 5px;
   -webkit-border-bottom-right-radius : 5px;
   flex-wrap : wrap;
   display : inline-flex;
}
.Tab5of6Card {
   background-color : #FFFFFF;
   width : 80%;
   padding-top : 15px;
   padding-right : 15px;
   padding-bottom : 15px;
   padding-left : 15px;
   margin-top : 10px;
   margin-right : 10px;
   margin-bottom : 10px;
   margin-left : 10px;
   border-top-left-radius : 5px;
   border-top-right-radius : 5px;
   border-bottom-left-radius : 5px;
   border-bottom-right-radius : 5px;
   -moz-border-radius-topleft : 5px;
   -moz-border-radius-topright : 5px;
   -moz-border-radius-bottomleft : 5px;
   -moz-border-radius-bottomright : 5px;
   -webkit-border-top-left-radius : 5px;
   -webkit-border-top-right-radius : 5px;
   -webkit-border-bottom-left-radius : 5px;
   -webkit-border-bottom-right-radius : 5px;
   flex-wrap : wrap;
   display : inline-flex;
}
.TabFullCard, .Tab6of6Card {
   background-color : #FFFFFF;
   width : 96.66%;
   padding-top : 15px;
   padding-right : 15px;
   padding-bottom : 15px;
   padding-left : 15px;
   margin-top : 10px;
   margin-right : 10px;
   margin-bottom : 10px;
   margin-left : 10px;
   border-top-left-radius : 5px;
   border-top-right-radius : 5px;
   border-bottom-left-radius : 5px;
   border-bottom-right-radius : 5px;
   -moz-border-radius-topleft : 5px;
   -moz-border-radius-topright : 5px;
   -moz-border-radius-bottomleft : 5px;
   -moz-border-radius-bottomright : 5px;
   -webkit-border-top-left-radius : 5px;
   -webkit-border-top-right-radius : 5px;
   -webkit-border-bottom-left-radius : 5px;
   -webkit-border-bottom-right-radius : 5px;
   flex-wrap : wrap;
   display : inline-flex;
}
.HideOnTablet {
   display : none !important;
}
.ShowOnTablet {
   display : block !important;
}
